<div class="row justify-content-start mt-3">
  <% @shops.each do |shop| %>
  <div class="col-sm m-3">
    <div class="card" style="width: 18rem;">
      <%= image_tag shop.picture, class:"card-img-top" , size: 150%>
      <div class="card-body text-center">
        <h5 class="card-title text-uppercase"><%= shop.title %></h5>
        <%= link_to "Просмотреть", shop, class:"btn btn-primary" %>
      </div>  
    </div>
  </div>
  <% end %>
</div>
